#header{
	width:100%;
}
.site-pooler-links li a{
	padding-bottom:0;
}
#sliderHomeContainer #homepageSlider .slick-dots, .select_box ul{
	z-index:999;
}
.sliderwrapper .slidesjs-pagination{
	position: relative !important;
}
i.menu_vs { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 'VS&nbsp;'); }

.product_list{
	table-layout: fixed;
}

.points_list tbody .transation_action_td{
	white-space:normal;
}
.product_list tr td, .product_list tr th{
	border-bottom:1px solid #eee;
}

.cart-item-child tr td{
	border-bottom:none;
}

.product_list tr td{
	padding:15px 20px;
}
.cart_list .prozis_coupons{
	background:none;
}
.cart_list .prozis_points_teaser{
	background: #FFF;
	padding:20px;
	border-radius: 0.5em;
	
}
.prozis_points_td .prozis_points_teaser i{
	position: relative;
	left:0;
	top:2px;
}

.cart-item-child .title_td{
	width:418px;
}
.order_detail .product_list thead{
	background: #f7f7f7;
}

.order_detail .product_list .dummy-th th{
	border:none;
}

.order_detail .cart-item-child .title{
	width: 525px;
}

a.facebook-btn{
	border: 1px solid #2d437b;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #3e64b8;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #425da9 0%, #3e64b8 100%);
	background-image: -o-linear-gradient(bottom, #425da9 0%, #3e64b8 100%);
	background-image: -webkit-linear-gradient(bottom, #425da9 0%, #3e64b8 100%);
	background-image: linear-gradient(bottom, #425da9 0%, #3e64b8 100%);
}

/*** PROZIS BRASIL ***/
.str-br .cart-item-child .title_td{
	width:405px;
}

.str-br .prozis_points_td div{
	left:15px;
}

.str-br .prozis_points_td table{
	margin-top: 30px;
	margin-left:95px;
}

.str-br .prozis_points_td table tbody tr{
	border:none;
	padding:0 15px;
}

.str-br .prozis_points_td table tbody tr td{
	padding:0 15px;
}

.str-br .prozis_points_td table tbody tr.prozis_points_child_tr{
	background:#FFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-top:30px;
}

.str-br .prozis_points_td table tbody tr.prozis_points_info td{
	text-align: left;
	padding:30px;
	border:none;
}

#content{
	background: #FFF;
}
#content .wrapper{
	background:#FFF;
}
#product-page .communication{
	margin:﻿45px auto 0 20px;
} 
#product-page .communication ul{
	margin-top: 10px; text-align: center; margin-left: 50px;
}

#product-page .communication ul li{
	display: inline-block; 
	list-style: none; 
	white-space:nowrap;
	text-align:center;
	width:215px;
}
#product-page .communication ul li .communication-column-wrapper{
	float:left;
	margin:0 auto;
	text-align:left;
}

#product-page .communication ul li .communication-column-wrapper i{
		color: #ddd;
    font-size: 35px;
	float:left;
}	
#product-page .communication ul li .communication-column-wrapper{
    font-size: 12px;
	line-height:16px;
	font-family:'Montserrat',sans-serif;
	font-weight:400;
	color:#565656;
}	

#product-page .communication ul li .communication-column-wrapper span{
	font-family:'Montserrat-bold',sans-serif;
}

#product-page .banner-counter .body table tr td.time-separator{
	opacity: 0;
}